Commit 78219015 authored by JINMEI Tatuya's avatar JINMEI Tatuya
Browse files

one missing change in trac #436: wording update to the configure error message.

quite trivial and already agreed in review, so directly committing it to trunk.


git-svn-id: svn://bind10.isc.org/svn/bind10/trunk@3870 e5f2f494-b856-4b98-b285-d166d9295462
parent 6d6a37d4
......@@ -351,7 +351,8 @@ boost::mutex m;
need_libboost_thread=1 ],
[ AC_MSG_RESULT(no)
AC_MSG_ERROR([boost::mutex cannot be linked in this build environment.
Perhaps you are using an older version of Boost that requires libboost_thread for the mutex support. You may want to check the availability of the library or to upgrade Boost.])
Perhaps you are using an older version of Boost that requires libboost_thread for the mutex support, which does not appear to be available.
You may want to check the availability of the library or to upgrade Boost.])
])])
CPPFLAGS="$CPPFLAGS_SAVES"
LIBS="$LIBS_SAVES"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment